Bug 159092 - blender is relativly outdated please update to the new upstream release
blender is relativly outdated please update to the new upstream release
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: blender (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phillip Compton
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-29 05:15 EDT by Rudolf Kastl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-08 04:52:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2005-05-29 05:15:08 EDT
Description of problem:
please provide a recent release of the blender 3d modelling software to sync
with upstream fixes and enhancements.

Version-Release number of selected component (if applicable):
blender-2.35-1

How reproducible:
always

Steps to Reproduce:
1. install blender
2. enjoy lots of glitches already fixed in a stable upstream release
3. repeat
  
Actual results:
needs a version update

Expected results:
new upstream version

Additional info:
Comment 1 Toshio Kuratomi 2005-06-06 21:22:59 EDT
blender-2.37-2 has been built for FC-4.  It's currently here:
  http://extras64.linux.duke.edu/needsign/4/blender/2.37-2/
and will show up in the FC4 repository after being signed.

blender-2.37-1.fc3.1 has been built for FC-3.  It's currently here:
  http://extras64.linux.duke.edu/needsign/3/blender/2.37-1.fc3.1/
and will show up in the FC3 repository after being signed.

If you'd like to test these packages for any regressions and report bugs to
bugzilla or blender's upstream bug tracker that would be appreciated. 

Philip, as this package is upated, this bug can be closed.

Note You need to log in before you can comment on or make changes to this bug.